.section-mb-100 { margin-bottom: 100px }
.section-mb-70 { margin-bottom: 70px }
.mb-20 { margin-bottom: 20px }
.mb-15 { margin-bottom: 15px }
.section-top-header { position: relative; color: #fff; text-align: left; margin-bottom: 50px }
.section-top-header::before { background-color: rgba(0, 0, 0, 0.3); width: 100%; height: 100%; position: absolute; top: 0px; content: '' }
.header-top-caption { position: absolute; bottom: 220px; width: 100% }
.section-top-header h1 { margin-bottom: 0px; font-size: 72px; line-height: 72px; letter-spacing: 0px; font-weight: 800; font-family: 'Fira Sans', sans-serif; font-style: italic }
.section-perks-row { width: 100%; display: inline-block; vertical-align: top }
.frmmarketing { margin-top: 0 }
.frmbox { width: 100%; display: inline-block; vertical-align: top; }
.annualfeefrm strong { line-height: 1; font-size: 50px; font-family: "proxima-nova", sans-serif; font-weight: 400; color: #000; display: block }
.annualfeefrm span { display: inline-block; vertical-align: top }
.frmbox .btn-submit { font-size: 18px; padding: 10px 20px; margin-top: 0 }
.annualfeefrm label { font-weight: 600; color: #0072bc }
.frmbox .form-control { text-overflow: ellipsis }
.iconcontentcol { display: flex; align-items: flex-start; margin-bottom: 10px }
.iconcol { max-width: 60px }
.contentboxcol { width: 100% }
.contentboxcol strong { font-size: 18px; margin-bottom: 10px; color: #000; display: block }
.contentboxcol small { font-size: 12px }
.section-save-more a { color: #fff; text-decoration: underline }
.section-save-more .misionsec { margin-top: 0px }
.section-save-more .misionorgbg { padding: 100px 140px 100px 65px }
.showmobile { display: none }
.marketing-text { margin-bottom: 20px; margin-top: 20px }
.bullet ul li { position: relative; padding: 0 25px 0 18px; vertical-align: top; margin-bottom: 7px; color: #555; font-size: 16px; line-height: 1.3; font-weight: 400 }
.bullet ul li:before { content: ''; background: #ed8100; width: 7px; height: 7px; position: absolute; top: 6px; left: 0; border-radius: 50%; }
select.form-control { -webkit-appearance: none; -moz-appearance: none; appearance: none; background: transparent url(../images/select-down-arrow.png) no-repeat right 20px center; color: #999; }
.form-control:focus { background-color: transparent; border-color: #f58220; outline: 0; -webkit-box-shadow: none; -moz-box-shadow: none; -ms-box-shadow: none; -o-box-shadow: none; box-shadow: none; }
@media screen and (max-width:1440px) {
    .header-top-caption { bottom: 190px; }
}
@media screen and (max-width:1366px) {
    .header-top-caption { bottom: 150px; }
}
@media screen and (max-width:1199px) {
    .header-top-caption { bottom: 50px }
    .section-save-more .misionorgbg { padding: 70px 80px 70px 50px }
    .section-top-header h1 { font-size: 50px; line-height: 55px }
    .header-top-caption h2 span { letter-spacing: 1px; }
    .header-top-caption h2 { font-size: 24px; }
}
@media screen and (max-width:991px) {
    .header-top-caption { bottom: 24px; }
    .section-save-more .misionorgbg { padding: 50px 80px 30px 50px }
    .frmjoinclub { margin-top: -100px; margin-bottom: 50px }
    .frmbox br { display: none }
    .section-save-more h2 { font-size: 30px }
    .section-mb-70 { margin-bottom: 50px }
}
@media screen and (max-width:580px) {
    .showdesktop { display: none }
    .showmobile { display: inline-block }
    .frmbox .btn-submit { margin-top: 0px }
    .section-top-header h1 { font-size: 40px; line-height: 45px }
    .frmbox { margin: 20px 0; }
    .header-top-caption { bottom: 70px; }
    .header-top-caption h2 { font-size: 20px; }
}
@media screen and (max-width:360px) {
    .header-top-caption { bottom: 60px; }
}
@media screen and (max-width:320px) {
    .header-top-caption { bottom: 40px; }
}